CREATE TABLE ben_apld_dpnt_cvg_elig_prfl_f (
    APLD_DPNT_CVG_ELIG_PRFL_ID    NUMBER(18, 0),
    EFFECTIVE_START_DATE          DATE         ,
    EFFECTIVE_END_DATE            DATE         ,
    APLD_DPNT_CVG_ELIG_RL         NUMBER(18, 0),
    MNDTRY_FLAG                   VARCHAR2(120)    NOT NULL,
    DPNT_CVG_ELIGY_PRFL_ID        NUMBER(18, 0),
    PGM_ID                        NUMBER(18, 0),
    PL_ID                         NUMBER(18, 0),
    PTIP_ID                       NUMBER(18, 0),
    BUSINESS_GROUP_ID             NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    COMP_OBJ_TYPE                 VARCHAR2(120),
    APLD_DPNT_CVG_ELIG_PRFL_ID    NUMBER(18, 0),
    EFFECTIVE_START_DATE          DATE         ,
    EFFECTIVE_END_DATE            DATE         ,
    APLD_DPNT_CVG_ELIG_RL         NUMBER(18, 0),
    MNDTRY_FLAG                   VARCHAR2(120)    NOT NULL,
    DPNT_CVG_ELIGY_PRFL_ID        NUMBER(18, 0),
    PGM_ID                        NUMBER(18, 0),
    PL_ID                         NUMBER(18, 0),
    PTIP_ID                       NUMBER(18, 0),
    BUSINESS_GROUP_ID             NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    COMP_OBJ_TYPE                 VARCHAR2(120),
    CONSTRAINT pk_ben_apld_dpnt_cvg_elig_prfl_f PRIMARY KEY (APLD_DPNT_CVG_ELIG_PRFL_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE, APLD_DPNT_CVG_ELIG_PRFL_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE)
);
